uuid: 65bae8a2-98b2-4668-a3fb-e0f0e2df271d
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_title_col_first
field_name: field_title_col_first
entity_type: paragraph
type: string
settings:
  max_length: 160
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
